<ion-content>
  <ion-buttons  (click)="dismiss()" float-right padding-top padding-end>
      <ion-icon slot="icon-only" name="close" color="light"></ion-icon>
  </ion-buttons>

<ion-row>
  <ion-col>
  <iframe [src]="sanitizer.bypassSecurityTrustResourceUrl(videourl)" allow="autoplay;" frameborder="0"
  allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</ion-col>
</ion-row>

</ion-content>